* {
    margin: 0;
    padding: 0;
}

.wrapper {
    margin: 0 auto;
    width: 1000px;
}


/*MAGAZINE IMAGE*/
.img-magazine {
  width: 1400px;
  height: 924px;
  background-image: url(images/magazine.PNG);
  background-size: cover;
  background-repeat: no-repeat;
}

.img-magazine {
  position: absolute;
  margin-left: -300px;
  top: 50px;
}


/*PEN IMAGE*/
.img-bicpen {
  width: 52px;
  height: 450px;
  background-image: url(images/bicpen.PNG);
  background-size: cover;
  background-repeat: no-repeat;
}

.img-bicpen {
  position: absolute;
  margin-left: 1080px;
  top: 290px;
  transform: rotate(17deg);
}

.img-bicpen { 
    transition: all 0.3s ease-in-out 0.1s; 
}

.img-bicpen:hover {
    transform: rotate(23deg);
    transition: all 0.3s ease-in-out 0.1s;
}


/*ARLEQUIN IMAGE*/
.img-arlequin {
  width: 185px;
  height: 71px;
  background-image: url(images/arlequin.PNG);
  background-size: cover;
  background-repeat: no-repeat;
}

.img-arlequin {
  position: absolute;
  margin-left: 1070px;
  top: 700px;
  transform: rotate(-35deg);
}

.img-arlequin { 
    transition: all 0.3s ease-in-out 0.1s; 
}

.img-arlequin:hover {
    transform: rotate(-20deg);
    transition: all 0.3s ease-in-out 0.1s;
}


/*TEXT BOX*/
.credits { 
  background: transparent; 
  outline: 0px; 
  padding: 10px; 
  margin-bottom: 10px 
}

.credits {
  position: absolute; 
  top: 727px; 
  margin-left: 200px; 
  overflow: auto; 
  height: 120px; 
  width: 450px; 
  padding-left:12px; 
  padding-right: 12px;
}

::-webkit-scrollbar {display: none}


/*ELEPHANT BUTTON*/
.home-elephant {
    width: 120px;
    height: 128px;
    background-image: url(images/elephant.PNG);
    background-size: cover;
    background-repeat: no-repeat;
}

.home-elephant {
    position: absolute;
    bottom: 0;
    right: 0;
}

.home-elephant { 
    transition: all 0.3s ease-in-out 0s; 
}

.home-elephant:hover {
    transform: rotate(-7deg);
    transition: all 0.3s ease-in-out 0s;
}


/*TEXT STYLE*/
a {color: #452A14}

h3 { 
  margin-top: -7px; 
  margin-bottom: 7px
}

h3{
  font-size: 24px;
  color: #452A14;
}

p {
  font-family: Georgia, serif;
  color: #452A14;
}

p { 
  text-indent: 20px; 
  margin-top: 7px; 
  margin-bottom:7px;
}

p {text-align: justify}

